body {
	margin-left: 1px;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
}
.menulink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.menulink a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}.pagetitle {
	margin:10px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bolder;
	color: #000033;
}
.pagetxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.pagetxt ul li{ list-style-type:square; padding:5px 0 0 0; }
                
.pagetxt ul li ul{ margin:0; padding:0; }
                
.pagetxt ul li ul li{ font-size:0.9em; list-style:none; }
                
.pagetxt a { color:#000000; font-weight:none; text-decoration: underline;}
             
.pagetxt a:visited{ color:#000000; font-weight:normal; text-decoration: underline;}

.pagetxt a:hover{ color:#7BC300; font-weight:none; text-decoration: none;}

.pagetxtsubtitle {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.titleboxaanbieders {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.conditionsfooter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
}